Subject: Re[2]:Hello, I want to know you!

From: "Margo" <[email-masked]>
Date: Thu, 16 Nov 2006 23:22:32 +0200

Hello, Dear!

Sincere lady wants to meet a nice, responsible man to create a
loving and caring family. I will do my best to make my man happy and
proud of his family.
I am very kind and understanding. I listen to people and try to help
them. I love children. I want to have a good house where all of us
will live in happiness and prosperity.
I have decided to send you this message as maybe you are looking for
the same things in life...
If you want to reply to me, you can find me here
http://greatfeelingoflove.com/worldofpassion
I will be waiting for a note from you!

Sincerely

Margo